sys-apps/
likwid

A performance-oriented tool suite for x86 multicore environments

https://github.com/rrze-likwid/likwid

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 4.3.3, 4.3.4 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 4.3.3, 4.3.4 ]
4.3.4 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
4.3.3 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 4.3.4
RedundantVersion slot(0) keywords are overshadowed by version: 4.3.4

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Requires >=dev-lang/lua-5.3 which is masked
    sys-apps/likwid
    Robin H. Johnson <robbat2@gentoo.org> (2019-03-25 00:00:00 +0000 UTC)

Package Metadata

Changelog